@media screen and (max-width:1400px) {

.center{text-align:center;}
.pc_img {display:none;}
.tab_img {display:block;}
.mob_img {display:none;}
.pc {display:none;}
.tab {display:block;}
.mob {display:none;}

/* === Main === */
#wrap {position:relative; width:100%; max-width:1400px; min-width: 375px; margin:0 auto; overflow:hidden;}
.inner{width:100%; margin:0 auto; padding: 0 2.6%; }

/* header */
#header{position: fixed; top: 0; left: 0; width: 100%; z-index: 7000;transition:.3s;}
#header .inner{display: flex;align-items: center; justify-content: space-between;height: 90px;}
#header h1 a{position: relative;}
#header h1 a img{width: 247px;}
#header h1 a img.bl{position: absolute;top: 0;left: 0;opacity: 0;transition:.3s;}

ul.gnb{display: none;transition:.4s ease;}
ul.gnb li a{position: relative;display: block;padding: 36px 60px;font-size: 18px; color: #fff;transition:.4s ease;text-align: center;}
ul.gnb li a::after{content:'';position: absolute;left: 50%;bottom: -1px;transform:translateX(-50%); height: 2px;width: 0%;background: var(--co01);transition:.3s ease;}
#header ul.gnb li.on a::after{width: 100%;}

#header.on{background: #fff;border-bottom: 1px solid #ddd;}
#header.on h1 a img.wh{opacity: 0;}
#header.on h1 a img.bl{opacity: 1;}
#header.on ul.gnb li a{color: #333;}

#header.active{background: #fff;border-bottom: 1px solid #ddd;}
#header.active h1 a img.wh{opacity: 0;}
#header.active h1 a img.bl{opacity: 1;}
#header.active ul.gnb li a{color: #333;}
#header.active .nav_btn::before{background: #333;}
#header.active .nav_btn::after{background: #333;}
#header.active .nav_btn span{background: #333;}

.all_menu_wrap{display: none;position: fixed;top: 100px;left: 0; width: 100%; background: #fff;z-index: 5000; line-height: 1;padding: 30px 0 60px 0;}
.all_menu_wrap .inner{background: url(/assets/images/main/all_bg.png)bottom 10px left no-repeat #fff;}
.all_menu_wrap .inner{display: flex;justify-content: flex-end;}
.all_menu_wrap .all_menu{width: 186px;}
.all_menu_wrap .all_menu:nth-child(2),
.all_menu_wrap .all_menu:nth-child(3){width: 207px;}
.all_menu_wrap .all_menu:nth-child(4){width: 153px;}
.all_menu_wrap .all_menu a{display: block;font-size: 16px; color: #666;text-align: center;}
.all_menu_wrap .all_menu a:not(:last-child){margin-bottom: 30px;}
.all_menu_wrap .all_menu a:hover{color: var(--co01);}

/*navi*/
.nav_btn{position: relative;display: block;width: 30px; height: 22px;}
.nav_btn::before{content:'';position: absolute;top: 0; right: 0; width: 100%; height: 2px; background: #fff;transition:.3s ease;}
.nav_btn::after{content:'';position: absolute;bottom: 0; right: 0; width: 100%; height: 2px; background: #fff;transition:.3s ease;}
.nav_btn span{position: absolute;top: 10px; right: 0; width: 100%; height: 2px; background: #fff;}

#header.nav{background: #fff;border-bottom: 1px solid #ddd;}
#header.nav h1 a img.wh{opacity: 0;}
#header.nav h1 a img.bl{opacity: 1;}
#header.nav .nav_btn::before{background: #333;transform:rotate(45deg);top: 11px;}
#header.nav .nav_btn::after{background: #333;transform:rotate(-45deg);bottom: 9px;}
#header.nav .nav_btn span{opacity: 0;}

.navigation{position: fixed;top: 90px;z-index:5000;width:50%;background-color:#fff;height:100%;display:none;right: 0px;z-index: 5500; line-height: 1;}
.navigation .lnb{position: relative;}
.navigation .lnb::after{content:'';position: absolute; top: calc(100% + 20px); left: 20px; background: url(/assets/images/main/nav_bg_tab.png)center no-repeat; width: 292px; height: 85px; background-size: cover;}
.navigation h3{height:55px;width:100%;}
.navigation h3 a{border-bottom: 1px solid #ddd;}
.navigation h3:nth-child(1) a{border-top: 1px solid #ddd;}
.navigation h3.active a:after{background:url(/assets/images/main/nav_top_tab.png)center no-repeat;background-size:cover ;}
.navigation h3.on a:after{;background:url(/assets/images/main/nav_top_tab.png)center no-repeat;background-size:cover ;}
.navigation h3 a{position: relative;height:55px;width:100%;background-color:#fff;display: flex;align-items: center;padding: 0 20px;color:#222;font-size:16px;font-weight: 700;}
.navigation h3 a:after{content:"";position: absolute;top: 50%;transform:translateY(-50%);right: 20px;width: 12px;height: 8px;background:url(/assets/images/main/nav_bt_tab.png)center no-repeat;background-size:cover ;}
.navigation ul{display: block; padding:25px 0;background:#fff;border-top:2px solid var(--co01);border-bottom: 1px solid #ddd;}
.navigation ul li{margin-bottom: 20px;}
.navigation ul li:last-child{margin-bottom: 0;}
.navigation ul li a{display:flex;height:auto;width:100%;color:#666;font-size:15px;border:none;font-weight: 400;padding-left: 20px; word-break:keep-all;}
.navigation ul li.on a{color: var(--co01);}
.navi_bg{display: none;position: absolute;top: 90px;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);z-index: 5000;}



/* visual_wrap */
#visual_wrap{position: relative;line-height: 1;}
#visual_wrap .txt_wrap{position: absolute;left: 0; top: 48%;transform:translateY(-50%);width: 100%;}
#visual_wrap .txt_wrap span{opacity: 0;transform:translateY(100px);display: block;font-size: 25px; color: var(--co03); font-weight: 700; margin-bottom: 25px;transition:0.8s ease;}
#visual_wrap .txt_wrap p{opacity: 0;transform:translateY(100px);font-size: 50px; color: #fff; line-height: 70px;font-weight: 500;transition:1.5s ease;}

#visual_wrap ul li.slick-active .txt_wrap span{opacity: 1;transform:translateY(0px);}
#visual_wrap ul li.slick-active .txt_wrap p{opacity: 1;transform:translateY(0px);}

#visual_wrap .slide_items{position: absolute;left: 0; top: 70%;transform:translateY(-50%);width: 100%;}
#visual_wrap .slide_items .inner{display: flex;align-items: center;gap:25px;}
#visual_wrap .slide_items .count_wrap{position: relative;}
#visual_wrap .slide_items .count_wrap .vis_dots{position: absolute;top: 50%;left: 50%;transform:translate(-50%,-50%);}
#visual_wrap .slide_items .count_wrap .vis_dots ul{width: 120px; height: 2px; background: rgba(255,255,255,.3);}
#visual_wrap .slide_items .count_wrap .vis_dots ul li{position: absolute;left: 0; top: 0;text-indent: -9999px;width: 100%;height: 100%;}
#visual_wrap .slide_items .count_wrap .vis_dots ul li::after{content:'';position: absolute;top: 0; left: 0; width: 0%; height: 100%; background: #fff;z100}
#visual_wrap .slide_items .count_wrap .vis_dots ul li.slick-active::after{animation:dotsAni 5s linear forwards;}
#visual_wrap .slide_items .numcount{display: flex;gap:140px;align-items: center;}
#visual_wrap .slide_items .numcount span{font-size: 20px; color: #fff; font-weight: 700;}
#visual_wrap .slide_items .arr_wrap{display: flex;align-items: center;gap:15px;}
#visual_wrap .slide_items .arr_wrap img{width: 8px;}
@keyframes dotsAni{
0%{width: 0%;}
100%{width: 100%;}
}

.section{padding: 100px 0;line-height: 1;}
.section .sec_tit{display: flex;justify-content: space-between;align-items: flex-end; margin-bottom: 60px;}
.section .sec_tit span{display: block;font-size: 18px;font-weight: 700;color: var(--co01);text-transform:uppercase; margin-bottom: 10px;}
.section .sec_tit p{font-size: 40px; color: #333; font-weight: 700; line-height: 55px;}
.section a.more_btn{display: flex;align-items: center;justify-content: center; gap:8px; width: 125px; height: 38px;font-size: 16px; border:1px solid var(--co02);color: var(--co02);font-weight: 500; border-radius:28px;}
.section a.more_btn img{width: 12px;transition:.3s ease;}
.section a.more_btn:hover img{transform:rotate(90deg);}

.section .sec_tit.wh span{color: #648dca;}
.section .sec_tit.wh p{color: #fff;}
.section .sec_tit.wh a.more_btn{border:1px solid #fff; color: #fff;}

/* section01 */
#section01{background: url(/assets/images/main/sec01_bg01_tab.png)top -50px right no-repeat; background-size: 400px;}
#section01 .box_wrap{display: flex;flex-wrap:wrap;gap:25px;}
#section01 .box_wrap .box{width: calc((100% - 50px) / 3);}
#section01 .box_wrap .box a{display: block;position:relative; width:100%; padding-bottom:73.684%;overflow: hidden; border-radius:8px;}
#section01 .box_wrap .box img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:100%; height:100%; max-width:100%; max-height:100%; object-fit:cover;}
#section01 .box_wrap .box .txt_wrap{position: absolute;bottom: 20px; right: 20px;}
#section01 .box_wrap .box .txt_wrap p{font-size: 20px; color: #fff; font-weight: 500;transition:.3s ease;}
#section01 .box_wrap .box:hover .txt_wrap p{letter-spacing:0px;}

/* section02 */
#section02{position: relative;z-index: 1;}
#section02::after{content:'';position: absolute;top: 0; left: 50%;transform:translateX(-50%); background: url(/assets/images/main/sec02_arr01_tab.png)center no-repeat; width: 72px; height: 30px; background-size: cover;}
#section02 .con:not(:last-child){margin-bottom: 100px;}

#section02 .con02 .box_wrap{/* display: flex;gap:25px; flex-wrap:wrap; */}
#section02 .con02 .box_wrap .box{}
#section02 .con02 .box_wrap .box .img_wrap{position:relative; width:100%; padding-bottom:125%; overflow: hidden; border-radius:12px;}
#section02 .con02 .box_wrap .box .img_wrap img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:100%; height:100%; max-width:100%; max-height:100%; object-fit:cover;transition:.5s;}
#section02 .con02 .box_wrap .box:hover .img_wrap img{transform:scale(1.05);}
#section02 .con02 .box_wrap .box .txt_wrap{position: relative;padding-top: 20px;}
#section02 .con02 .box_wrap .box .txt_wrap p{font-size: 15px; color: #666; font-weight: 500; line-height: 22px;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word;}

/* section03 */
#section03{padding-bottom: 0; background: linear-gradient(0deg,rgba(76, 99, 159, .2) 0%, rgba(255, 255, 255, 1) 90%);}
#section03 .sec_tit{margin-bottom: 0;}

#section03 ul.sec03_slide li{width: 285px; height: 156px; padding: 25px; background: #fff; margin-right: 20px; border-radius:12px; box-shadow:0px 0px 10px rgba(0,0,0,.1);}
#section03 ul.sec03_slide li .top{display: flex;align-items: center; justify-content: space-between;margin-bottom: 15px;}
#section03 ul.sec03_slide li .top p{font-size: 14px; color: #666; font-weight: 600;}
#section03 ul.sec03_slide li .top p em{display: inline-block;width: 1px; height: 12px; background: #999;margin: 0px 10px;}
#section03 ul.sec03_slide li .top .star_wrap{display: flex;align-items: center; }
#section03 ul.sec03_slide li .top .star_wrap img{width: 12px;}
#section03 ul.sec03_slide li .bot p{font-size: 14px; color: #333; line-height: 20px; font-weight: 500;text-align: left;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; word-wrap:break-word;}

#section03 ul.sec03_slide01 .slick-list{padding-top: 60px;padding-bottom: 10px;}

#section03 ul.sec03_slide02 .slick-list{padding-top: 10px;padding-bottom: 160px;}
#section03 ul.sec03_slide02 li .top{flex-direction: row-reverse;}
#section03 ul.sec03_slide02 li .top .star_wrap{flex-direction: row-reverse;}

/* section04 */
#section04 .con01{border-radius:16px;}
#section04 .con01 .sec_tit i{display: block;}
#section04 .con01 .box_wrap{display: flex;}
#section04 .con01 .box_wrap .box{flex:1;}
#section04 .con01 .box_wrap .box:not(:last-child){border-right: 1px solid rgba(100,141,202,.3);}
#section04 .con01 .box_wrap .box span{display: flex; align-items: center; justify-content: center;width: 90px; height: 25px; font-size: 16px; color: #fff; font-weight: 500; background: rgba(255,255,255,.2);margin: 0 auto 25px; border-radius:3px;}
#section04 .con01 .box_wrap .box p{font-size: 40px; color: #fff;text-align: center;}
#section04 .con01 .box_wrap .box p b{font-size: 52px; font-weight: 700;margin-right: 8px;}

/* section05 */
#section05{padding: 40px 0px 80px;}
#section05 ul li{width: 150px;margin-right: 20px;}
#section05 ul li .img_wrap{position:relative; width:100%; padding-bottom:35.573%;}
#section05 ul li .img_wrap img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%;}

.quick01{position: fixed;right: 2.6%;bottom: 120px;z-index: 1000;}
.quick01.rel{position: absolute;bottom: 300px;}
.quick01 a img{width: 50px;}
.quick01 a:not(:last-child){display: block;margin-bottom: 10px;}

.quick02{position: fixed;bottom: 0;left: 0; width: 100%;z-index: 1000;}
.quick02.rel{position: absolute;bottom: 220px;}
.quick02 .inner{padding: 0;}
.quick02 .box{display: flex;align-items: center;gap:10px;justify-content: space-between;padding: 15px 20px;background: var(--co01);border-radius:12px 12px 0 0;}
.quick02 .box .left{display: flex;align-items: center;gap:5px;}
.quick02 .box .left select{width: 120px; height: 32px;font-size: 14px; color: #fff;padding: 0 15px;border:1px solid #ddd;background: transparent;border-radius:22px; background: url(/assets/images/main/quick_icon04_pc.png)center right 15px no-repeat; background-size: 8px;-webkit-appearance:none; /* for chrome */-moz-appearance:none; /*for firefox*/appearance:none;}
.quick02 .box .left select:focus{outline:0;}
.quick02 .box .left select option{color: #333;}
.quick02 .box .left .input_wrap{display: flex;align-items: center;gap:5px;}
.quick02 .box .left .input_wrap .input{display: flex;align-items: center;gap:10px;}
.quick02 .box .left .input_wrap .input p{display: none;font-size: 16px; color: #a6bde0; font-weight: 500;}
.quick02 .box .left .input_wrap .input input[type="text"]{width: 120px; height: 32px;font-size: 14px; color: #666;border:0; background: #fff; border-radius:22px; padding: 0 15px;}
.quick02 .box .left .input_wrap .input input[type="text"]:focus{outline:0;}
.quick02 .box .left .input_wrap .input input[type="text"]::placeholder{opacity: 1;font-size: 14px; color: #a6bde0; font-weight: 500;}

.quick02 .box .right{display: flex;align-items: center;gap:12px;}
.quick02 .box .right input[type="checkbox"]{display: none;}
.quick02 .box .right input[type="checkbox"] + label{position: relative;font-size: 12px; line-height: 15px; color: #a6bde0; font-weight: 500;padding-left: 18px;}
.quick02 .box .right input[type="checkbox"] + label::after{content:'';position: absolute;left: 0; top: 50%; transform:translateY(-50%); width: 12px; height: 12px; border-radius:2px; border:1px solid #a6bde0;}
.quick02 .box .right input[type="checkbox"]:checked + label::after{content:'✓'; background: #a6bde0;color: #fff;text-align: center; line-height: 10px;font-size: 8px;}
.quick02 .box .right input[type="checkbox"] + label i{display: block;}
.quick02 .box .right a{display: flex;align-items: center;justify-content: center;gap:7px; width: 130px; height: 32px; font-size: 14px; color: #fff; font-weight: 700; background: var(--co02); border-radius:4px;}
.quick02 .box .right a img{width: 12px;}

/* footer */
#footer{padding: 50px 0;line-height: 1; background: #111;}
#footer .inner{display: flex;gap:60px;}
#footer .f_logo img{width: 247px;}
#footer address p{font-size: 14px; color: #fff;line-height: 24px;}
#footer address p i{display: inline-block;width: 30px;}
#footer address p i:nth-of-type(2),
#footer address p i:nth-of-type(4){display: block; width: 0; height: 0; padding: 0; margin: 0;font-size: 0;}
#footer address p strong{display: inline-block;margin-right: 10px;color: #999; font-weight: 500;}

#footer address p.copy{color: #666;margin-top: 0px;}

/* ==sub========================================== */
#header.sub_header{background: #fff;border-bottom: 1px solid #ddd;}
#header.sub_header h1 a img.wh{opacity: 0;}
#header.sub_header h1 a img.bl{opacity: 1;}
#header.sub_header ul.gnb li a{color: #333;}
#header.sub_header .nav_btn::before{background: #333;}
#header.sub_header .nav_btn::after{background: #333;}
#header.sub_header .nav_btn span{background: #333;}

#sub_visual_wrap{position: relative;margin-top: 90px;}
#sub_visual_wrap .txt_wrap{position: absolute;top: 50%; left: 50%;transform:translate(-50%,-50%);width: 100%;text-align: center;}
#sub_visual_wrap .txt_wrap h3{font-size: 50px;color: #fff; font-weight: 700;}

#sub_contents{padding: 100px 0;}

.tab_menu{display: block;position: absolute;bottom: 0px; width:100%; height:60px; line-height: 1;}
.tab_menu .inner{position:relative; display: flex; height:100%;}
.tab_menu .menu{display: flex; width:calc(100%); height:100%;background:#003668; border-radius:10px 10px 0 0;}
.tab_menu .menu a.home{display: flex; align-items: center; justify-content: center;width: 60px;height: 100%;border-right: 1px solid rgba(255,255,255,.3);}
.tab_menu .menu a.home img{width: 16px;}
.tab_menu .menu > li {position:relative;width: 200px;height:100%;border-right: 1px solid rgba(255,255,255,.3);}
.tab_menu .menu > li::after{content:'';position: absolute; right: 17px; top: 50%; transform:translateY(-50%);width: 8px; height: 4px; background: url(/assets/images/sub/tab_arr_tab.png)center no-repeat; background-size: cover;}
.tab_menu .menu > li > a {display:flex; align-items:center; padding: 0 17px; width:100%; height:100%; font-size: 16px; color:#fff; font-weight: 500; line-height:1.2; box-sizing:border-box; word-break:keep-all;}
.tab_menu .menu > li ul {display:none; position:absolute; width:100%; top:100%; left:-1px; padding:15px 0; box-sizing:content-box; background-color:rgba(0,54,104,.5); z-index:10; border-radius:0 0 10px 10px;}
.tab_menu .menu > li ul li ~ li { margin-top:15px;}
.tab_menu .menu > li ul li a {display:flex; align-items:center; position:relative; width:100%; font-size:16px; color:#fff;  font-weight: 500;padding:0 17px; box-sizing:border-box; line-height:1.2;transition:.3s}
.tab_menu .menu > li ul li.on a{font-weight: 700;text-decoration:underline;text-underline-position: under;}

.depth03_mob{display: none;}

/* 공통 */
.sub_tit01{margin-bottom: 35px;}
.sub_tit01.center{text-align: center;}
.sub_tit01 p{font-size: 32px; color: #333; font-weight: 700; line-height: 1.6;}
.sub_tit01 p b{color: var(--co01);font-weight: 700; }
.sub_tit01 span{display: block;font-size: 18px;font-family: "Play", sans-serif; color: var(--co01); font-weight: 700; margin-bottom: 15px;text-transform:uppercase;}
.sub_tit01 em{display: block;font-size: 18px; color: #666;margin-bottom: 15px;}

/* sub0101 */
.sub0101_wrap{line-height: 1;}	
.sub0101_wrap .con01{padding-bottom: 100px; background: url(/assets/images/sub/sub0101_bg01.png)right center no-repeat; background-size: 400px;}
.sub0101_wrap .con01 .inner{display: flex;gap:0px;}
.sub0101_wrap .con01 .img_wrap{position: relative;width: 50%;}
.sub0101_wrap .con01 .img_wrap img{max-width: 100%;}
.sub0101_wrap .con01 .img_wrap p{position: absolute;bottom: 40px; left: 40px;font-size: 16px; color: #fff;line-height: 28px;}
.sub0101_wrap .con01 .img_wrap p b{font-weight: 700;}
.sub0101_wrap .con01 .txt_wrap{width: 50%;padding-left: 30px;}
.sub0101_wrap .con01 .txt_wrap .txt p{font-size: 16px; color: #333; line-height: 1.6;letter-spacing: -0.4px;}
.sub0101_wrap .con01 .txt_wrap .txt p:not(:last-child){margin-bottom: 20px;}
.sub0101_wrap .con01 .txt_wrap .txt strong{font-size: 18px; color: #333; font-weight: 700; margin-top: 40px;}

@media screen and (max-width:1024px) {
.sub0101_wrap .con01 .inner{flex-direction: column;gap:30px;align-items: center; justify-content: center;}
.sub0101_wrap .con01 .img_wrap{width: 650px;}
.sub0101_wrap .con01 .txt_wrap{width: 100%;padding-left: 0;}
}

.sub0101_wrap .con02{padding-top: 90px;background: #f5f5f5;border-radius:30px;}
.sub0101_wrap .con02 .sub_tit01{margin-bottom: 50px;}
.sub0101_wrap .con02 img{display: block;margin: 0 auto;width: 500px;}

.sub0101_wrap .con03{padding: 100px 0; background: url(/assets/images/sub/sub0101_bg07.jpg)bottom right no-repeat; background-size: 100%;}
.sub0101_wrap .con03 .box_wrap{display: flex;gap:10px;}
.sub0101_wrap .con03 .box_wrap .box{padding: 30px 20px 120px;width: calc((100% - 20px) / 3); height: auto; border-radius:12px;}
.sub0101_wrap .con03 .box_wrap .box p{font-size:18px; color: #333; font-weight: 700; margin-bottom: 15px;}
.sub0101_wrap .con03 .box_wrap .box span{display: block;font-size: 13px; line-height: 1.6; color: #333;letter-spacing: -0.4px;}
.sub0101_wrap .con03 .box_wrap .box span br{display: none;}
.sub0101_wrap .con03 .box_wrap .box01{background: url(/assets/images/sub/sub0101_bg04.png)bottom center no-repeat #e0ebfb; background-size: 100%;}
.sub0101_wrap .con03 .box_wrap .box02{background: url(/assets/images/sub/sub0101_bg05.png)bottom center no-repeat #e0ebfb; background-size: 100%;}
.sub0101_wrap .con03 .box_wrap .box03{background: url(/assets/images/sub/sub0101_bg06.png)bottom center no-repeat #e0ebfb; background-size: 100%;}
																																										  
/* sub0102 */
.sub0102_wrap{line-height: 1;}	
.sub0102_wrap .map_wrap{position:relative; width:100%; padding-bottom:47.5%;}
.sub0102_wrap .map_wrap iframe{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:100%; height:100%; max-width:100%; max-height:100%; object-fit:cover;}
.sub0102_wrap .txt_wrap{display: flex;flex-direction: column;gap:30px;margin-top: 60px; background: url(/assets/images/sub/sub0102_img01.png)bottom right 2.6% no-repeat;padding-bottom: 100px;background-size: 100px;}
.sub0102_wrap .txt_wrap strong{width: 300px;font-size: 22px;color: #333; font-weight: 700;}
.sub0102_wrap .txt_wrap .box_wrap{display: flex;gap:20px; flex-wrap:wrap;width: 100%;}
.sub0102_wrap .txt_wrap .box_wrap .box{display: flex;flex-direction: column;justify-content: space-between;width: calc((100% - 20px) / 2); height: 160px; padding: 20px; background: #e9f2ff; border-radius:16px;}
.sub0102_wrap .txt_wrap .box_wrap .box p{font-size: 20px; color: var(--co01); font-weight: 700;}
.sub0102_wrap .txt_wrap .box_wrap .box span{display: block;font-size: 15px; font-weight: 500;color: #333; line-height: 1.6;}
.sub0102_wrap .txt_wrap .box_wrap .box span b{color: #999;font-weight: 500;margin: 0 5px;}
.sub0102_wrap .txt_wrap .box_wrap .box span em{display: inline-block;margin-right: 5px;transform: translateY(2px);}
.sub0102_wrap .txt_wrap .box_wrap .box span em img{width: 20px;}
.sub0102_wrap .txt_wrap .box_wrap .box02 span strong{position: absolute; left: 0; top: 0;font-size: 15px; font-weight: 500;color: #333; line-height: 1.6;}
.sub0102_wrap .txt_wrap .box_wrap .box02{width: 100%;background: #f5f5f5;height: auto;gap:30px;}
.sub0102_wrap .txt_wrap .box_wrap .box02 p{color: #666;}

/* sub0201 */
.sub0201_wrap{line-height: 1;}	
.sub0201_wrap .con01{background: url(/assets/images/sub/sub0201_bg01.png)center top 60px no-repeat;background-size: 500px;}
.sub0201_wrap .con01 .sub_tit01{margin-bottom: 0;}
.sub0201_wrap .con01 .img_wrap{position: relative;display: block; margin: 0 auto;width: fit-content;}
.sub0201_wrap .con01 .img_wrap img{width: 500px;}
.sub0201_wrap .con01 .img_wrap .txt{position: absolute;left: calc(100% + 10px);bottom: 0;}
.sub0201_wrap .con01 .img_wrap .txt p{font-size: 20px; color: var(--co01); line-height: 1.6;}
.sub0201_wrap .con01 .img_wrap .txt p b{font-weight: 700;}

.sub0201_wrap .con02{display: flex;gap:50px;padding: 0px ; margin-top: 50px;}
.sub0201_wrap .con02 .box_wrap{width: calc(100% - 50px);}
.sub0201_wrap .con02 .box:not(:last-child){margin-bottom: 50px;}
.sub0201_wrap .con02 .box strong{display: block;font-size: 22px; color: #333; font-weight: 700;margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px solid #d3e5ff;}
.sub0201_wrap .con02 .box ul li{position: relative;font-size: 16px; color: #333; line-height: 2;padding-left: 20px;}
.sub0201_wrap .con02 .box ul li::after{content:'';position: absolute;left: 0; top: 16px; width: 3px; height: 3px; background: var(--co01);}
.sub0201_wrap .con02 .box ul li br{display: none;}

.sub0201_wrap .con02 .box03{width: calc(100% - 50px);}

/*sub03*/
.sub03_wrap{line-height: 1;}
.sub03_wrap.bg{padding-bottom: 100px;background: url(/assets/images/sub/sub0304_bg01.jpg)center bottom no-repeat;background-size: 100%;}
.sub_tit01.sub03_tit{margin-bottom: 60px;}
.sub03_wrap .con01{margin-bottom: 100px;border-radius:20px; height: 350px; background: url(/assets/images/sub/sub0301_img01.jpg)center no-repeat; background-size: cover; background-attachment: fixed; overflow: hidden; }
.sub03_wrap .con01 p{font-size: 60px; line-height: 1; font-weight: 700;color: #fff;opacity: .3;text-transform:uppercase;padding: 40px 50px;}

.sub03_wrap .box_wrap_st01 .box:not(:last-child){margin-bottom: 140px;}
.sub03_wrap .box_wrap_st01 .tit{margin-bottom: 30px;}
.sub03_wrap .box_wrap_st01 .tit p{font-size: 26px; color: #333; font-weight: 700;}
.sub03_wrap .box_wrap_st01 .flex_box{display: flex;gap:30px;}
.sub03_wrap .box_wrap_st01 .flex_box .img_wrap img{max-width: 100%;width: 370px;}
.sub03_wrap .box_wrap_st01 .flex_box .txt_wrap{display: flex;flex-direction: column;justify-content: space-between;gap:40px;width: calc(100% - 400px);}
.sub03_wrap .box_wrap_st01 .flex_box .txt_wrap .txt p{font-size: 15px; line-height: 1.6;color: #333;letter-spacing: 0px;}
.sub03_wrap .box_wrap_st01 .flex_box .txt_wrap .txt p:not(:last-child){margin-bottom: 20px;}
.sub03_wrap .box_wrap_st01 .flex_box .txt_wrap .tag_wrap{display: flex;flex-wrap:wrap;gap:10px;margin-bottom: 30px;}
.sub03_wrap .box_wrap_st01 .flex_box .txt_wrap .tag_wrap em{display: flex;align-items: center; height: 40px; font-size: 20px; color: #333; font-weight: 700; border:1px solid var(--co01); border-radius:22px;padding: 0 15px;}

@media screen and (max-width:1024px) {
.sub03_wrap .box_wrap_st01 .flex_box{flex-direction: column;align-items: center; justify-content: center;}
.sub03_wrap .box_wrap_st01 .flex_box .txt_wrap{width: 100%;}
.sub03_wrap .box_wrap_st01 .flex_box .img_wrap img{width: 100%;}
}

.sub03_wrap .btn_wrap_st01{display: flex;gap:20px;}
.sub03_wrap .btn_wrap_st01 a{display: flex;align-items: center; justify-content: space-between; flex:1; padding: 25px 30px; background: #e9f2ff; border-radius:12px;}
.sub03_wrap .btn_wrap_st01 a p{font-size: 14px; color: var(--co01);font-weight: 500;line-height: 1.6;width: calc(100% - 50px);}
.sub03_wrap .btn_wrap_st01 a em{position: relative;width: 40px; height: 40px; background: #fff; overflow: hidden; border-radius:50%;}
.sub03_wrap .btn_wrap_st01 a em img{position: absolute;top: 50%;transform:translateY(-50%);left: -20px;transition:.3s ease;width: 44px;}
.sub03_wrap .btn_wrap_st01 a:hover em img{left: -10px;}

.sub03_wrap .txt_wrap_st01{margin-bottom: 60px;}
.sub03_wrap .txt_wrap_st01 p{font-size: 16px; line-height: 1.6;color: #333;text-align: center;}

.sub03_wrap .ul_st01{padding: 25px; background: #f5f5f5;border:1px solid #eff3fa; border-radius:10px;}
.sub03_wrap .ul_st01 li{display: flex;align-items: center;gap:10px;font-size: 16px; color: #666; font-weight: 700;}
.sub03_wrap .ul_st01 li img{width: 20px;}
.sub03_wrap .ul_st01 li:not(:last-child){margin-bottom: 12px;}

.sub0302_wrap .con01{background: url(/assets/images/sub/sub0302_img01.jpg)center no-repeat; background-size: cover;}
.sub0303_wrap .con01{background: url(/assets/images/sub/sub0303_img01.jpg)center no-repeat; background-size: cover;}
.sub0304_wrap .con01{background: url(/assets/images/sub/sub0304_img01.jpg)center no-repeat; background-size: cover;}
.sub0305_wrap .con01{background: url(/assets/images/sub/sub0305_img01.jpg)center no-repeat; background-size: cover;}
.sub0306_wrap .con01{background: url(/assets/images/sub/sub0306_img01.jpg)center no-repeat; background-size: cover;}
.sub0307_wrap .con01{background: url(/assets/images/sub/sub0307_img01.jpg)center no-repeat; background-size: cover;}
.sub0308_wrap .con01{background: url(/assets/images/sub/sub0308_img01.jpg)center no-repeat; background-size: cover;}

.sub0304_wrap .con02 .box_wrap{display: flex;justify-content: center;gap:20px;}
.sub0304_wrap .con02 .box_wrap .box{display: flex;align-items: center; justify-content: center; flex-direction: column;width: 250px; padding-bottom: 60px; border:2px solid #d3e5ff;overflow: hidden; border-radius:20px; background: #fff;}
.sub0304_wrap .con02 .box_wrap .box02{border:2px solid #bfd2ee;}
.sub0304_wrap .con02 .box_wrap .box03{border:2px solid #9db7de;}
.sub0304_wrap .con02 .box_wrap .box .tit{display: flex;align-items: center; justify-content: center;width: 100%;height: 50px;font-size: 16px; color: #333; font-weight: 700; background: #d3e5ff;}
.sub0304_wrap .con02 .box_wrap .box02 .tit{background: #bfd2ee;}
.sub0304_wrap .con02 .box_wrap .box03 .tit{background: #9db7de;}
.sub0304_wrap .con02 .box_wrap .box .icon{display: flex;align-items: center;height: 150px; }
.sub0304_wrap .con02 .box_wrap .box .icon img{transform:scale(0.8)}
.sub0304_wrap .con02 .box_wrap .box .txt p{font-size: 16px; color: #333; line-height: 1.6;text-align: center;font-weight: 700;}

.sub0305_wrap .btn_wrap_st01{width: auto;margin: 0 auto;}

.sub0306_wrap .box_wrap_st01 .flex_box .txt_wrap .tag_wrap{margin-bottom: 50px;}

/* sub0401 */
.sub0401_wrap .box_wrap{display: flex;gap:25px; flex-wrap:wrap;}
.sub0401_wrap .box_wrap .box{width: calc((100% - 50px) / 3);}
.sub0401_wrap .box_wrap .box:nth-child(4){display: none;}
.sub0401_wrap .box_wrap .box .img_wrap{position:relative; width:100%; padding-bottom:125%; overflow: hidden; border-radius:12px;}
.sub0401_wrap .box_wrap .box .img_wrap img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:100%; height:100%; max-width:100%; max-height:100%; object-fit:cover;transition:.5s;}
.sub0401_wrap .box_wrap .box:hover .img_wrap img{transform:scale(1.05);}
.sub0401_wrap .box_wrap .box .txt_wrap{position: relative;transform:translateY(-20px);height: 105px;padding: 40px 20px 20px;background: #142e67; border-radius:0 0 12px 12px;z-index: -1;}
.sub0401_wrap .box_wrap .box .txt_wrap p{font-size: 15px; color: #fff; font-weight: 500; line-height: 22px;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word;}

/* sub0501 */
.sub0501_wrap{line-height: 1;}
.sub0501_wrap .con01{display: flex;gap:50px;}
.sub0501_wrap .con01 .left{width: calc(100% - 50px);}
.sub0501_wrap .con01 .left .online_wrap{margin-top: 50px;}
.sub0501_wrap .con01 .left .online_wrap .online{display: flex;}
.sub0501_wrap .con01 .left .online_wrap .online:not(:last-child){margin-bottom: 15px;}
.sub0501_wrap .con01 .left .online_wrap .online p{font-size: 16px; color: #666; font-weight: 500;width: 100px; line-height: 1.8;transform: translateY(10px);}
.sub0501_wrap .con01 .left .online_wrap .online p span{font-size: 15px; color: #999;}
.sub0501_wrap .con01 .left .online_wrap .online .input{width: calc(100% - 100px);}
.sub0501_wrap .con01 .left .online_wrap .online .input input[type="text"]{border:1px solid #ddd;width: 100%;font-size: 18px; color: #666; height: 45px; border-radius:6px;padding: 0 15px;}
.sub0501_wrap .con01 .left .online_wrap .online .input textarea{height: 180px;border:1px solid #ddd;width: 100%;font-size: 18px; color: #666; border-radius:6px;padding: 15px; resize:none;}

.sub0501_wrap .con01 .left .sub_tit01 em{font-weight: 500; margin-top: 15px; line-height: 1.5;}
.sub0501_wrap .con01 .left a.online_btn{display: flex;align-items: center; justify-content: center;margin-left: auto; width: 180px; height: 50px; margin-top: 30px; font-size: 16px; font-weight: 700; background: #003668; color: #fff; border-radius:6px;}

.sub0501_wrap .con01 .right{width: calc(100% - 100px); padding: 40px; background: url(/assets/images/sub/sub05_bg01.png)center no-repeat; background-size: cover; border-radius:12px; overflow: hidden;}
.sub0501_wrap .con01 .right ul li{display: flex;gap:20px;align-items: center;}
.sub0501_wrap .con01 .right ul li:not(:last-child){margin-bottom: 20px;}
.sub0501_wrap .con01 .right ul li img{width: 46px;}
.sub0501_wrap .con01 .right ul li p{font-size: 16px; color: #333; font-weight: 500;line-height: 1.6;}
.sub0501_wrap .con01 .right ul li p i{display: inline-block;width: 1px; height: 15px; background: #999;margin: 0 15px;}

@media screen and (max-width:1024px) {
.sub0501_wrap .con01{flex-direction: column;}
.sub0501_wrap .con01 .left{width: 100%;}
.sub0501_wrap .con01 .right{width: 100%;}
}

.sub0501_wrap .con02{margin-top: 100px;}
.sub0501_wrap .con02 ul.img_slide .slick-list{width: calc(100% + 10px);}
.sub0501_wrap .con02 ul.img_slide li.slick-slide{margin-right: 10px; }
.sub0501_wrap .con02 ul.img_slide li.slick-slide .img_wrap{position:relative; width:100%; padding-bottom:64.935%;border-radius:12px; overflow: hidden;}
.sub0501_wrap .con02 ul.img_slide li.slick-slide .img_wrap img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:100%; height:100%; max-width:100%; max-height:100%; object-fit:cover;}
.sub0501_wrap .con02 .slick-dots{display: flex;align-items: center; justify-content: center;gap:12px;margin-top: 40px;}
.sub0501_wrap .con02 .slick-dots li{width: 8px; height: 8px; background: #ddd; border-radius:50%; text-indent: -9999px;}
.sub0501_wrap .con02 .slick-dots li.slick-active{background: var(--co03);}
.sub0501_wrap .con02 .slick-arrow{position: absolute;top: 40%; transform:translateY(-50%); width: 52px; height: 52px; border-radius:50%;text-indent: -9999px;z-index: 10;}
.sub0501_wrap .con02 .slick-prev{left: -10px;background: url(/assets/images/sub/sub05_prev.png)center no-repeat; background-size: cover;}
.sub0501_wrap .con02 .slick-next{right: -10px;background: url(/assets/images/sub/sub05_next.png)center no-repeat; background-size: cover;}


.pop_slide_wrap{display: none;	position: fixed;top: 0; left: 0; width: 100%; height: 100vh; background: rgba(0,0,0,.5);z-index: 9999;}
.pop_slide_wrap .pop_box{position: absolute; top: 50%;left: 50%;transform: translate(-50%,-50%);width: 800px; max-width:  calc(100% - 6%);}
.pop_slide_wrap .pop_box .x_btn{display: block;font-size: 35px; margin-bottom: 10px;color: #fff;font-weight: 700;margin-left: auto;width: fit-content;}
.pop_slide_wrap .pop_slide .img_wrap{position:relative; width:100%; padding-bottom:64.935%;border-radius:16px; overflow: hidden;}
.pop_slide_wrap .pop_slide img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:100%; height:100%; max-width:100%; max-height:100%; object-fit:cover;}
.pop_slide_wrap .pop_slide .slick-arrow{position: absolute;top: 45%; transform:translateY(-50%); width: 52px; height: 52px; border-radius:50%;text-indent: -9999px;z-index: 10;}
.pop_slide_wrap .pop_slide .slick-prev{left: -10px;background: url(/assets/images/sub/sub05_prev.png)center no-repeat; background-size: cover;}
.pop_slide_wrap .pop_slide .slick-next{right: -10px;background: url(/assets/images/sub/sub05_next.png)center no-repeat; background-size: cover;}
.pop_slide_wrap .pop_slide .slick-dots{display: flex;align-items: center; justify-content: center;gap:17px;margin-top: 40px;}
.pop_slide_wrap .pop_slide .slick-dots li{width: 10px; height: 10px; background: #ddd; border-radius:50%; text-indent: -9999px;}
.pop_slide_wrap .pop_slide .slick-dots li.slick-active{background: var(--co03);}

}